<?php
$z[0]=Array("field","王震将军旧居,王震将军旧居介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","-将军旧居：位于东乡红星垦殖场（现红星企业集团）。“文革”期间，毛主席和周总理为了保护-将军，同意他到下面“搞点调查研究，搞点科学试验”。1969年10月中旬，-和家属来到抚州东乡县红星垦殖场蹲点，直到1971年9月回京。-在在红星蹲点三年，为发展抚州地",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","王震将军旧居_东乡县王震将军旧居旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　-将军旧居：\n</p><p>　　位于东乡红星垦殖场（现红星企业集团）。“文革”期间，毛主席和周总理为了保护-将军，同意他到下面“搞点调查研究，搞点科学试验”。1969年10月中旬，-和家属来到抚州东乡县红星垦殖场蹲点，直到1971年9月回京。-在在红星蹲点三年，为发展抚州地区的工农（牧）业生产、发展建设红星垦殖场倾注了大量的心血，并把红星称作自己的第二故乡。在担任中顾委副主任、国务院副总理、0中央政治局委员、国家副主席期间，他还多次来信来电并先后四次来红星视察，对红星发展建设作了许多重要指示。\n</p><p>　　为了继承弘扬-将军艰苦奋斗、勇于开拓的创业精神，教育和启迪后人，东乡县政府在红星企业集团原-旧居（含原-办公室、会议室）所在地，设立“-将军陈列室”。-将军旧居保持原貌不变，原办公室和会议室经过改造后设为陈列室，陈列室收集整理了-将军在红星及全国有关地方的部分重点文史资料，真实而生动地展现-将军精神风貌，成为该县爱国主义教育基地，每年接待参观者1000多人。		\n</p><p>　　		</div><br clear=all>",557,1467);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030c1D6230-19E2.gif",1469,1554);
$z[7][4]['name']="litpic";

?>